@charset "utf-8";
/* CSS Document */

/* Webfont: Poppins-Bold */
/* @font-face {
    font-family: 'Poppins-Bold';
    src: url('https://aquaburn.org/aquaburn-home/fonts/Poppins-Bold.otf') format('opentype'),
        
        url('https://aquaburn.org/aquaburn-home/fonts/Poppins-Bold.ttf') format('truetype'),
        url('https://aquaburn.org/aquaburn-home/fonts/Poppins-Bold.woff') format('woff');
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
} */

/* Webfont: Poppins-Medium */
/* @font-face {
    font-family: 'Poppins-Medium';
    src: url('https://aquaburn.org/aquaburn-home/fonts/Poppins-Medium.otf') format('opentype'),
        
        url('https://aquaburn.org/aquaburn-home/fonts/Poppins-Medium.ttf') format('truetype'),
        url('https://aquaburn.org/aquaburn-home/fonts/Poppins-Medium.woff') format('woff');
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
} */


/* Webfont: Poppins-SemiBold */
/* @font-face {
    font-family: 'Poppins-SemiBold';
    src: url('https://aquaburn.org/aquaburn-home/fonts/Poppins-SemiBold.otf') format('opentype'),
        
        url('https://aquaburn.org/aquaburn-home/fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('https://aquaburn.org/aquaburn-home/fonts/Poppins-SemiBold.woff') format('woff');
    font-style: normal;
    font-weight: 600;
    text-rendering: optimizeLegibility;
} */

/* Webfont: Poppins-ExtraBold */
/* @font-face {
    font-family: 'Poppins-ExtraBold';
    src: url('https://aquaburn.org/aquaburn-home/fonts/Poppins-ExtraBold.otf') format('opentype'),
        
        url('https://aquaburn.org/aquaburn-home/fonts/Poppins-ExtraBold.ttf') format('truetype'),
        url('https://aquaburn.org/aquaburn-home/fonts/Poppins-ExtraBold.woff') format('woff');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
} */

/* Webfont: Poppins-Regular*/
/* @font-face {
    font-family: 'Poppins-Regular';
    src:
        url('https://aquaburn.org/aquaburn-home/fonts/Poppins-Regular.ttf') format('truetype'),
        url('https://aquaburn.org/aquaburn-home/fonts/Poppins-Regular.woff') format('woff');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
} */

/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on November 5, 2024 */



/* @font-face {
    font-family: 'poppinsbold';
    src: url('https://aquaburn.org/aquaburn-home/fonts/poppins-bold-webfont.woff2') format('woff2'),
         url('https://aquaburn.org/aquaburn-home/fonts/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinsextrabold';
    src: url('https://aquaburn.org/aquaburn-home/fonts/poppins-extrabold-webfont.woff2') format('woff2'),
         url('https://aquaburn.org/aquaburn-home/fonts/poppins-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinsmedium';
    src: url('https://aquaburn.org/aquaburn-home/fonts/poppins-medium-webfont.woff2') format('woff2'),
         url('https://aquaburn.org/aquaburn-home/fonts/poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinsregular';
    src: url('https://aquaburn.org/aquaburn-home/fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('https://aquaburn.org/aquaburn-home/fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'poppinssemibold';
    src: url('https://aquaburn.org/aquaburn-home/fonts/poppins-semibold-webfont.woff2') format('woff2'),
         url('https://aquaburn.org/aquaburn-home/fonts/poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} */

html {
    font-size: 100%;
}

body,
button,
input,
select,
textarea {
    /*font-family: BlinkMacSystemFont,-apple-system,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Helvetica,Arial,sans-serif;*/
    /* font-family: 'poppinsregular'; */
}

.clear_both {
    clear: both;
}



#homepage {
    background-image: url(../images/home-background.png?v=1.30);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
    padding-top: 20px;
}

.headline-text {
    color: #000;
    margin-top: 0px;
    text-align: center;
    font-weight: 800;
    font-family: sans-serif;
    font-size: 45px;
    padding: 0 8%;
    line-height: 120%;
    margin-bottom: 20px;
}

.rd-un {
    color: #f70404;
    text-decoration: underline;
}


.header {
    padding: 10px 0;
}

.logo_wrap {
    text-align: center;
}


.banner-sec {
    /*background: linear-gradient(to top right,#524ad0 10%,#D099FA);*/
    /* background-image: linear-gradient(#ffffff, #f2f2f2, #e6e5e6); */
    background: url('../images/banner-bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 34px 0;
}

.banner-sec .banner_text {}

.banner-sec .banner_text p {
    font-size: 52px;
    /* font-family: 'Poppins, sans-serif'; */
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: normal;
    /* font-weight: bold; */
    color: #ffffff;
    line-height: 1.5;
}

.logo-white {
    width: 220px;
}

/* banner-afrer-sec Start  */

.banner-afrer-sec {
    position: relative;
    padding: 44px 0;
}

.banner-afrer-sec .bas_img_container {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1169px;
    height: calc(100% - 76px);
    background: url(../images/Image.png);
    background-size: contain;
    background-position-y: -20px;
    background-position-x: 100%;
    background-repeat: no-repeat;
}

.banner-afrer-sec .container {}


.banner-afrer-sec .sub_container {}

.banner-afrer-sec .banner_afrer_left p {
    font-size: 22px;
    /* font-family: 'Poppins, sans-serif'; */
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    /* font-weight: bold; */
    color: #000;
    line-height: 32px;
    margin-bottom: 45px;
    max-width: 604px;
}

.gradient_text_box {
    padding: 30px;
    border-radius: 25px;
    background: linear-gradient(90deg, rgba(0, 58, 100, 1) 0%, rgba(0, 86, 134, 1) 29%, rgba(0, 127, 184, 1) 100%);
}

.gradient_text_box p {
    font-size: 22px;
    /* font-family: 'Poppins, sans-serif'; */
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    /* font-weight: bold; */
    color: #fff;
    line-height: 1.5;
    padding: 0;
    margin: 0;
}


/* banner-afrer-sec End  */

/* Main_info_card_sec Start  */

.Main_info_card_sec {}

.Main_info_card_sec .mics_card {
    padding: 44px 30px;
    border-radius: 25px;
    box-shadow: #aedaec 0px 0px 0.25em, #aedaec 0px 0.25em 1em;
    margin-bottom: -100px;
    z-index: 1;
    position: relative;
    background: #ffffff;
}

.mics_image_wrap {}

.mics_main_image_wrap {
    width: 100%;
    text-align: center;
    margin-bottom: 36px;
}

.mics_main_image_wrap img {
    width: 100%;
    height: auto;
}

.Main_info_card_sec .mics_card h2 {
    text-align: center;
    font-size: 46px;
    /* font-family: 'Poppins, sans-serif'; */
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-style: normal;
    /* font-weight: bold; */
    color: #000000;
    line-height: 56px;
    padding: 0;
    margin: 0;
}

.Main_info_card_sec .mics_card h2 span {
    color: #00a6d6;
}

.Main_info_card_sec .mics_card p {
    font-size: 22px;
    /* font-family: 'Poppins, sans-serif'; */
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    /* font-weight: bold; */
    color: #000;
    line-height: 32px;
    margin-bottom: 45px;
}



.mics_card_imp_info_box {
    border: 2px solid #e2b1b1;
    border-radius: 15px;
    padding: 14px;
    display: flex;
    align-items: center;
}



.mics_right_image_wrap {
    width: 366px;
    /* border: 1px solid #ffffff; */
    border-radius: 16px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
    float: right;
}

.mics_right_image_wrap img {
    width: 100%;
}

.mciib_image_wrap {
    width: 154px;
}

.mciib_image_wrap img {
    width: 100%;
}

.mciib_text {
    width: calc(100% - 154px);
    padding: 0 0 0 29px;
}

.mics_card_imp_info_box .mciib_text p {
    font-size: 22px;
    /* font-family: 'Poppins, sans-serif'; */
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    /* font-weight: bold; */
    color: #000;
    line-height: 32px;
    margin-bottom: 0;
}



/* Main_info_card_sec End  */

/* forth_sec Start  */

.forth_sec {
    background: #effbff;
    padding: 150px 0 60px 0;
}

.forth_sec_img {
    width: 401px;
    float: left;
    margin-right: 30px;
}

.forth_sec_img img {
    width: 100%;
    height: auto;
}

.forth_sec p {
    font-size: 22px;
    /* font-family: 'Poppins, sans-serif'; */
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    /* font-weight: bold; */
    color: #000;
    line-height: 32px;
    margin-bottom: 46px;
}

.forth_sec_img_2 {
    position: relative;
    /* background: url(../images/girl-drinking-water-box-img.png);
    background-size: contain;
    background-position: center; */
    /* background-position-y: -20px; */
    /* background-position-x: 100%; */
    /* background-repeat: no-repeat; */
    z-index: 0;

}

.forth_sec_img_2 img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    width: 100%;
    height: auto;
}

.fsi_text_wrap {
    padding: 51px 30px 23px 30px;
}

.forth_sec_img_2 p {
    width: 593px;
    font-size: 22px;
    /* font-family: 'Poppins, sans-serif'; */
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    /* font-weight: bold; */
    color: #ffffff;
    line-height: 32px;
    margin-bottom: 0;
}




/* forth_sec End  */

/* ing_sec Classes Start */

.ing_sec {
    padding: 53px 0 0 0;
}

.ing_sec h2 {
    max-width: 879px;
    text-align: center;
    font-size: 46px;
    /* font-family: 'Poppins, sans-serif'; */
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-style: normal;
    /* font-weight: bold; */
    color: #000000;
    line-height: 56px;
    padding: 0;
    margin: 0 auto;
    margin-bottom: 48px;
}

.ing_sec p.semi_hd {
    font-size: 24px;
    line-height: 32px;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #000000;
    margin-bottom: 40px;
}

.ing_sec p.semi_hd span {
    color: #00a6d6;
}

.ing_sec p {
    font-size: 22px;
    line-height: 32px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    margin-bottom: 44px;
}

.ing_sec .underline_text {
    font-size: 22px;
    line-height: 32px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
    color: #000000;
    text-decoration: underline;
    margin-bottom: 52px;
}

.ing_all_card_box_container {}

.ing_single_card_box {
    overflow: hidden;
    border-radius: 15px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    margin-bottom: 34px;
}

.ing_single_card_box:last-child {
    margin-bottom: 0;
}

.iscb_top_wrap {
    padding: 20px 26px 20px 26px;
    background: url('../images/img-single-top.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.iscb_top_wrap p {
    font-size: 26px;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #ffffff;
    line-height: 32px;
    padding: 0;
    margin: 0;
}

/* .iscb_top_wrap img{
    width: 100%;
}
.icw_img_wrap img{
    width: 100%;
    height: auto;
} */
.iscb_content_wrap {
    position: relative;
    display: flex;
}

.icw_img_wrap img {}

.icw_text_wrap {
    width: 725px;
    padding: 30px 0 30px 30px;
}

.icw_img_wrap {
    position: absolute;
    right: 0;
    top: -61px;
    width: 29%;
    height: 100%;
    /* width: 304px;
    margin-left: 11px;
    margin-top: -64px; */
}

.icw_img_wrap img {
    /* width: 100%; */
    /* height: auto; */
}

.ing_single_card_box:nth-child(1) .icw_img_wrap img {}

.ing_single_card_box:nth-child(2) .icw_img_wrap img {}

.ing_single_card_box:nth-child(3) .icw_img_wrap img {
    margin-left: -10px;
}

.ing_single_card_box:nth-child(4) .icw_img_wrap img {}

.ing_single_card_box:nth-child(5) .icw_img_wrap img {}

.ing_single_card_box:nth-child(6) .icw_img_wrap img {}

.ing_single_card_box:nth-child(7) .icw_img_wrap img {}

.ing_single_card_box:nth-child(8) .icw_img_wrap img {}

.ing_single_card_box:nth-child(9) .icw_img_wrap img {}

.ing_single_card_box:nth-child(10) .icw_img_wrap img {}

.ing_single_card_box:nth-child(11) .icw_img_wrap img {}

.icw_text_wrap p {
    font-size: 22px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    line-height: 32px;
    padding: 0;
    margin: 0;
}

.icw_img_wrap img {}

h3.plus_icon_text {
    font-size: 82px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #004b79;
    line-height: 80px;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

h3.ing_2nd_hd {
    font-size: 46px;
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #000000;
    line-height: 56px;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    max-width: 832px;
}

.additional_ing_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 46px 0 60px 0;
}

.sngl_additional_ing {
    text-align: center;
}

.sa_ing_img_wrap {
    width: 127px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sa_ing_text_wrap {}

.sa_ing_text_wrap p {
    font-size: 22px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #000000;
    line-height: 32px;
    padding: 0;
    margin: 0;
}

.ing_trust_badge_container {
    margin-bottom: -100px;
}

/* ing_sec Classes End */
/* composition_info_sec Start*/

.composition_info_sec {
    background: url('../images/composition-info-sec-bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 164px 0 0 0;
}

.composition_info_sec h2 {
    max-width: 978px;
    font-size: 46px;
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #000000;
    line-height: 56px;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 32px;
}

.composition_info_sec h2 span {
    color: #00a6d6;
}

.composition_info_sec p {
    max-width: 653px;
    font-size: 22px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    line-height: 32px;
    padding: 0;
    margin: 0;
    margin-bottom: 46px;
}

/* composition_info_sec End*/

/* bonus_sec Start */
.bonus_sec {
    padding: 55px 0;
}

.bonus_sec h2 {
    max-width: 890px;
    text-align: center;
    font-size: 46px;
    /* font-family: 'Poppins, sans-serif'; */
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-style: normal;
    /* font-weight: bold; */
    color: #000000;
    line-height: 56px;
    padding: 0;
    margin: 0 auto;
    margin-bottom: 48px;
}

.bonus_sec h2 span {
    color: #00a6d6;
}

.bonus_single_card_box {
    overflow: hidden;
    border-radius: 15px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    margin-bottom: 34px;
}

.bonus_top_wrap {
    padding: 20px 26px 20px 26px;
    background: url(../images/img-single-top.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.bonus_top_wrap p {
    font-size: 30px;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #ffffff;
    line-height: 32px;
    padding: 0;
    margin: 0;
}

.bonus_top_wrap p span {
    color: #ffea00;
}

.bonus_content_wrap {
    position: relative;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    padding: 17px 18px 30px 30px;
}

.bcw_text_wrap {
    padding: 12px 0 0 0;
    width: 701px;
}

.bcw_text_wrap p {
    max-width: 664px;
    font-size: 22px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    line-height: 32px;
    padding: 0;
    margin: 0;
    margin-bottom: 38px;
}

.bcw_text_wrap p:last-child {
    margin-bottom: 0;
}

.bcw_img_wrap {
    width: calc(100% - 701px);
    /* padding-right: 17px; */
}

.bcw_img_wrap img {
    width: 100%;
}

/* bonus_sec End */

/* guarantee_sec Start */
.guarantee_sec {}

.guarantee_img_wrap {
    /* width: 940px; */
    max-width: 940px;
    margin: 0 auto;
    margin-bottom: 60px;
}

.guarantee_img_wrap img {
    width: 100%;
    height: auto;
}


/* guarantee_sec End */

/* twelve_sec Start */

.twelve_sec {
    background: #effbff;
    padding: 50px 0;
}

.twelve_sec h2 {
    max-width: 978px;
    font-size: 46px;
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #000000;
    line-height: 56px;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 32px;
}

.twelve_sec p {
    /* max-width: 653px; */
    font-size: 22px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    line-height: 32px;
    padding: 0;
    margin: 0;
    margin-bottom: 46px;
}


.ts_right_image_wrap {
    width: 396px;
    float: right;
    /* position: relative; */
}

/* .ts_right_image_overlay {
    position: absolute;
    top: 0;
    right: 0;
    width: 480px;
    height: 380px;
    background: url(../images/products-eptlcb.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
} */

.ts_right_image_wrap img {
    width: 120%;
    height: auto;
    /* visibility: hidden; */
    margin-left: -33px;

}

.ts_blue_box_wrap {
    width: 100%;
    margin-bottom: 46px;
}

.ts_blue_box_wrap img {
    width: 100%;
    height: auto;
}

.twelve_sec p.empt_mrgb_chang {
    margin-bottom: 27px;
}

.all_chk_lst_container {
    position: relative;
}

.cnm_check_list {
    padding-left: 0;
}

.cnm_check_list li {
    list-style: none;
    position: relative;
    font-size: 23px;
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #000000;
    line-height: 32px;
    padding: 0;
    margin: 0;
    margin-bottom: 23px;
    padding-left: 49px;
    max-width: 620px;
}

.cnm_check_list li::before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    background: url(../images/check-mark.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 27px;
    height: 22px;
}

.twelve_sec_grid_img_box {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.twelve_sec_grid_img_box_inner {
    width: 469px;
    margin-left: auto;
    position: relative;
}

.twelve_sec_grid_img_box_inner img {
    width: 100%;
    height: auto;
    position: absolute;
    right: -10px;
}

/* twelve_sec End */
/* product_section_cmn Start */

.product_section_cmn {
    padding: 56px 0;
}

.product_section_cmn h2 {
    max-width: 967px;
    text-align: center;
    font-size: 46px;
    /* font-family: 'Poppins, sans-serif'; */
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-style: normal;
    /* font-weight: bold; */
    color: #000000;
    line-height: 56px;
    padding: 0;
    margin: 0 auto;
    margin-bottom: 44px;
}

.product_section_cmn h2 span {
    color: #00a6d6;
}

.all_bottle_container {}

.all_bottle_container .col-md-4 {
    padding-right: 7px;
    padding-left: 7px;
}



.single_bottle_wrap {
    text-align: center;
    border: 2px solid #003b66;
    border-radius: 15px;
    overflow: hidden;
}

.single_bottle_wrap.sbw_6_pack {
    border: 2px dashed #003b66;
}

.single_bottle_wrap.sbw_1_pack,
.single_bottle_wrap.sbw_3_pack {
    margin-top: 15px;
}

.sb_top {
    background: url(../images/pro_sngl-btl-top-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 74px;
    font-size: 42px;
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #ffffff;
    line-height: 32px;
    padding: 21px 0;
    text-align: center;
    margin: 0;
    margin-bottom: 0px;
}

.sb_pkg_info {
    background: #fafb8b;
    font-size: 22px;
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #000000;
    line-height: 36px;
    padding: 0;
    margin: 0;
    margin-bottom: 0px;
}

.single_bottle_wrap.sbw_6_pack .sb_pkg_info {
    color: #ff0000;
}



.sb_content_wrap {
    padding: 18px 0;
}

.day_of_sply {
    font-size: 22px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #000000;
    line-height: 25px;
    padding: 0;
    margin: 0;
    margin-bottom: 15px;
}


.pro_img_wrap {}

.single_bottle_wrap.sbw_6_pack .pro_img_wrap {
    margin-bottom: 15px;
}

.pro_sngl_price {
    padding: 21px 0;
}

.single_bottle_wrap.sbw_6_pack .pro_sngl_price {
    padding: 21px 0 36px 0;
}

.pro_sngl_price span:nth-child(1) {
    display: inline-block;
    font-size: 52px;
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #003b66;
    line-height: 42px;
    padding: 0;
    margin: 0;
    margin-bottom: 0px;
}

.pro_sngl_price span:nth-child(2) {
    display: inline-block;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #003b66;
    line-height: 18px;
    padding: 0;
    margin: 0;
    margin-bottom: 0px;
}

.payment_wrap {
    text-align: center;
    padding-top: 11px;
}

.buy_now_btn {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.shipping_info {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 17px;
}

.shipping_info .fst_dlvry_logo {
    width: 30px;
    margin-right: 10px;
}

.shipping_info .fst_dlvry_logo img {
    width: 100%;
    height: auto;
}

.shipping_info .shipng_stts {
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
    color: #000000;
    line-height: 30px;
    padding: 0;
    margin: 0;
    margin-bottom: 0px;
}

.payment_wrap {}

/* product_section_cmn End */

/* Faq Start */

.faq-sec {
    padding: 60px 0;
}

.faq-sec h2 {
    max-width: 967px;
    text-align: center;
    font-size: 46px;
    /* font-family: 'Poppins, sans-serif'; */
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-style: normal;
    /* font-weight: bold; */
    color: #000000;
    line-height: 56px;
    padding: 0;
    margin: 0 auto;
    margin-bottom: 44px;
}

.faq-sec ul {
    padding: 0;
}

.faq-sec li {
    list-style: none;
}

.faq-sec li {
    margin: 16px 0;
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    padding: 0 30px;
    border: 1px solid #dedede;
    background: #effbff;
}

.faq-sec li .box-faq ul li {
    margin: 16px 0;
    padding: 0;
    padding-left: 38px;
    border: 0;
    font-family: "Poppins", sans-serif;
    font-weight: normal;
    font-size: 22px;
    line-height: 2.124rem;
    color: #000;
}

.faq-sec .accordion-content {
    overflow: hidden;
    -webkit-transition: height 0.25s;
    -moz-transition: height 0.25s;
    transition: height 0.25s;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.faq-sec .accordion-content.expanded {
    height: auto;
    border-top: 1px solid #dedede;
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    /* border-radius: 0 0 10px 10px; */
}

.faq-sec .accordion-content.collapsed {
    height: 0;
}

.faq-sec a {
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    color: #000000;
    text-transform: capitalize;
    text-decoration: none;
    font-size: 1.499rem;
    line-height: 2.249rem;
}

.faq-sec a {
    text-transform: none;
}

.faq-sec .accordion-trigger {
    display: block;
    padding: 23px 0;
    position: relative;
    /* background: #f7f7f7; */
}

.faq-sec .accordion-trigger:after {
    display: block;
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 30px;
    color: #1f1f6e;
    font-weight: 500;
}

.faq-sec .accordion-trigger:after {
    color: #a2a2a2;
}

.faq-sec .accordion-trigger.collapsed:after {
    content: '';
    background: url(../images/faq-drop-down-icon.png?v1);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 24px;
    height: 15px;
}

.faq-sec .accordion-trigger.expanded:after {
    content: '';
    background: url(../images/faq-drop-down-icon.png?v1);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 24px;
    height: 15px;
    transform: rotate(180deg);
}


.box-faq {
    padding: 20px 0;
}

.faq-sec .accordion-content p {
    font-family: "Poppins", sans-serif;
    padding: 0;
    font-weight: normal;
    font-size: 22px;
    line-height: 2.124rem;
    margin-bottom: 25px;
    margin-top: 15px;
    color: #000;
    /* margin-left: 5%; */
}

.faq-sec li .box-faq ul li {
    position: relative;
}

.faq-sec li .box-faq ul li::before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    background: url(../images/check-mark.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 27px;
    height: 22px;
}

/* Faq End */

/* refsec Start */

.refe_sec {
    padding: 0 0 50px 0;
}

.refe_sec h3 {
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    color: #000000;
    text-transform: capitalize;
    text-decoration: none;
    font-size: 30px;
    line-height: 39.57px;
}

.refe_sec ol {
    padding-left: 13px;
}

.refe_sec ol li {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #464646;
    text-transform: capitalize;
    text-decoration: none;
    font-size: 13px;
    line-height: 20px;
    padding-left: 20px;
    margin-bottom: 15px;
}

/* refsec End */


/* Extra Classes Start */
.mb_0 {
    margin-bottom: 0 !important;
}

/* Extra Classes End */

.main-sec {
    /*background:url(../images/fevb.jpg?v1);*/
    background: #fff;
    padding: 40px 0;
}

/*
.buy-now-button a {
    -moz-box-shadow: inset 0 1px 0 0 #e184f3;
    -webkit-box-shadow: inset 0 1px 0 0 #e184f3;
    box-shadow: inset 0 1px 0 0 #e184f3;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c123de), color-stop(1, #a20dbd));
    background: -moz-linear-gradient(top, #c123de 5%, #a20dbd 100%);
    background: -webkit-linear-gradient(top, #c123de 5%, #a20dbd 100%);
    background: -o-linear-gradient(top, #c123de 5%, #a20dbd 100%);
    background: -ms-linear-gradient(top, #c123de 5%, #a20dbd 100%);
    background: linear-gradient(to bottom, #c123de 5%, #a20dbd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c123de', endColorstr='#a20dbd', GradientType=0);
    background-color: #c123de;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #a511c0;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    font-family: Arial;
    font-size: 23px;
    font-weight: 700;
    padding: 12px 43px;
    text-decoration: none;
    text-shadow: 0 1px 0 #9b14b3;
    width: 100%;
    text-align: center;
}

.buy-now-button a:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a20dbd), color-stop(1, #c123de));
    background: -moz-linear-gradient(top, #a20dbd 5%, #c123de 100%);
    background: -webkit-linear-gradient(top, #a20dbd 5%, #c123de 100%);
    background: -o-linear-gradient(top, #a20dbd 5%, #c123de 100%);
    background: -ms-linear-gradient(top, #a20dbd 5%, #c123de 100%);
    background: linear-gradient(to bottom, #a20dbd 5%, #c123de 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a20dbd', endColorstr='#c123de', GradientType=0);
    background-color: #a20dbd;
    color: #ff0;
}

.bottle-des {
    color: #fff;
}


h4.pro-support {
    font-size: 19px;


}

.email-des {
    font-size: 17px;

    margin-bottom: 5px;
}

.billing-support {
    font-size: 19px;


}

.visit {
    font-size: 17px;
    text-align: center;
    margin-bottom: 20px;
    line-height: 150%;
}


.des-box {
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .2);
    color: #4a4a4a;
    display: block;
    padding: 10px 30px 5px;
    margin: 17px 9% 0;
}

.nrm-heading {
    line-height: 129%;
    font-size: 34px;
    margin-bottom: 28px;
    color: #098bcc;
    font-weight: 700;
    font-family: sans-serif;
    text-align: center;
    margin-top: 5%;
}

.pad-4 {
    padding-top: 4%;
}




.des-box p {
    font-size: 21px;
    line-height: 1.5;
    font-weight: 400;
    margin-bottom: 21px;
    color: #000;
}

.heading-h1 {
    color: #000;
    font-size: 39px;
    line-height: 135%;
    text-align: center;
    padding: 0 3%;
    margin: 3% 0;
    margin-top: 0;
    font-weight: 600;
}

.des-box-main {
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .2);
    color: #4a4a4a;
    display: block;
    padding: 30px;
    margin: 0 8%;
    margin-top: 31px;
}


.des-box-main p {
    font-size: 21px;
    line-height: 1.5;
    font-weight: 400;
    margin-bottom: 21px;
    color: #000;
}

.heading-h4 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
    line-height: 127%;
    color: #000;
}

.heading-h2 {
    text-align: center;
    font-size: 34px;
    margin-bottom: 30px;
    line-height: 127%;
    color: #000;
}


.buy-now-button-main a {
    -moz-box-shadow: inset 0 1px 0 0 #e184f3;
    -webkit-box-shadow: inset 0 1px 0 0 #e184f3;
    box-shadow: inset 0 1px 0 0 #e184f3;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c123de), color-stop(1, #a20dbd));
    background: -moz-linear-gradient(top, #c123de 5%, #a20dbd 100%);
    background: -webkit-linear-gradient(top, #c123de 5%, #a20dbd 100%);
    background: -o-linear-gradient(top, #c123de 5%, #a20dbd 100%);
    background: -ms-linear-gradient(top, #c123de 5%, #a20dbd 100%);
    background: linear-gradient(to bottom, #c123de 5%, #a20dbd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c123de', endColorstr='#a20dbd', GradientType=0);
    background-color: #c123de;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #a511c0;
    cursor: pointer;
    color: #fff;
    font-family: Arial;
    font-size: 23px;
    font-weight: 700;
    padding: 15px 12%;
    text-decoration: none;
    text-shadow: 0 1px 0 #9b14b3;
    width: 100%;
    text-align: center;
}

.buy-now-button-main a:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a20dbd), color-stop(1, #c123de));
    background: -moz-linear-gradient(top, #a20dbd 5%, #c123de 100%);
    background: -webkit-linear-gradient(top, #a20dbd 5%, #c123de 100%);
    background: -o-linear-gradient(top, #a20dbd 5%, #c123de 100%);
    background: -ms-linear-gradient(top, #a20dbd 5%, #c123de 100%);
    background: linear-gradient(to bottom, #a20dbd 5%, #c123de 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a20dbd', endColorstr='#c123de', GradientType=0);
    background-color: #a20dbd;
    color: #ff0;
}

.buy-now-button-main {
    text-align: center;
    margin: 30px 0;
}

.mail {
    color: blue;
    text-decoration: underline;
}


.right-chk-list li {
    padding-right: 20px;
    background-image: url(../images/right-chk-list.png?v=1.6);
    background-repeat: no-repeat;
    background-position: 2px 5px;
    list-style-type: none !important;
    padding-left: 38px;
    font-size: 21px;
    line-height: 1.5;
    font-weight: 400;
    margin-bottom: 21px;
    color: #000;
}

.pr-img {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

#order-section {
    margin-bottom: 30px;
}

#faq {
    margin-top: 8%;
}

.footer-section {
    background: #fff;
    padding: 3% 0 7%;
}

p.copyright {
    font-size: 13px;
    padding-bottom: 2%;
    border-bottom: 2px solid #f5f5f5;
    margin-bottom: 2%;
    color: #000;
}

p.foot-content {
    font-size: 12px;
    line-height: 150%;
    color: #4a4a4a;
    color: #000;
}

.foot-wrapper {
    margin: 0 6%;
}

.des-box-other {
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .2);
    color: #4a4a4a;
    display: block;
    padding: 10px 30px 30px;
    margin: 0 8%;
    border: 15px groove #ddd;
}


.des-box-other p {
    font-size: 18px;
    color: #000;
}

.des-box-other h2 {
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: 700;
}

.link-text {
    text-decoration: underline;
    color: blue;
}

.des-box-other li {
    font-size: 18px;
    color: #000;
    margin-bottom: 10px;
}


.des-box-other h3 {
    font-size: 21px;
    font-weight: 600;
}

.des-box-other h1 {
    margin-bottom: 20px;
    color: #333;
    font-size: 28px;
}

.box-con {
    border: 1px solid #ddd;
    padding: 0px 20px 20px;
    min-height: 200px;
    border-radius: 7px;
}

#contact-h1 {
    margin-bottom: 30px;
}
    */

/*************************/

/*
.deep-sleep {
    width: 42%;
    border: 4px solid #ddd;
    margin-left: 11px;
}

.add-to-cart {
    width: 48%;
}

.product-wrap {
    text-align: center;
}

.sleep-the-fat-off {
    width: 24%;
    margin-bottom: 15px;
}

.number {
    color: blue;
    text-decoration: underline;
}

#statement {
    margin-bottom: 30px;
}


#statement p {
    color: #999;
    border: 1px solid #999;
    padding: 15px 20px 40px;
    font-size: 14px;
    margin-bottom: 40px;
    text-align: center;
}


.faq-section {
    border: 1px solid #a2a2a2;
    border-radius: 7px;
    margin: 60px 0 80px;
    background-color: #f5f5f5;
}

#faq {
    border-bottom: 1px solid #cecece;
    text-align: center;
    font-size: 34px;
    font-weight: 600;
    margin: 0;
    padding: 14px 0;
    background-color: #14b4f0;
    color: #fff;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    margin-bottom: 20px;
}

.faq-grp {
    padding: 10px 0;
    border-bottom: 1px dashed #a2a2a2;
    margin-bottom: 20px;
}


.faq-section p {
    padding-left: 20px;
    padding-right: 20px;

}

.faq-grp:last-of-type {
    border-bottom: none;
}

.grt-box {
    background-color: #fff4cf;
    border-radius: 5px;
    border: 1px solid #c2c2c2;
}

.grt-box-inner {
    background-color: #fff4cf;
    border-radius: 5px;
    border: 1px solid #c2c2c2;
    padding: 15px;
    margin: 10px;
}

.black-heading {
    font-family: sans-serif;
    text-align: center;
    color: #000;
    font-size: 33px;
    margin-bottom: 20px;
    line-height: 124%;
    font-weight: 600;
}


.blue-box-grt {
    background-color: #088bcd;
    padding: 15px;
    margin-top: -20px;
    margin-bottom: 30px;
}

.grt-message {
    margin-right: 6px;
}


.blue-box-grt h5 {
    color: #fff;
    font-family: sans-serif;
    margin: 0;
    font-size: 19px;
    line-height: 150%;
}

.bonus-box {
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 0 20px 20px;
    margin-bottom: 30px;
    background-color: #f5f5f5;
}

.bonus-title {
    font-family: sans-serif;
    font-weight: 600;
    font-size: 30px;
    text-transform: uppercase;
    background-color: #ddd;
    padding: 10px;
}

*/

@media only screen and (min-width:1200px) {

    .container {
        width: 1169px;
        max-width: 1169px;
    }

    .sub_container {
        margin: 0 auto;
        width: 1028px;
        max-width: 1028px;
    }
}

@media only screen and (max-width: 1199px) {
  .banner-afrer-sec .bas_img_container{
    width: 100%;
    background-position-y: -20px;
    background-position-x: 135%;
  }
      /*.forth_sec_img {
        width: 37%;
        margin-bottom: 19px;
    }*/
  
  .forth_sec_img_2 p {
        font-size: 20px;
  }
  
  .mics_right_image_wrap {
        width: 51%;
        margin-bottom: 20px;
    }
  
    .ab_couple_container {}

    .mics_right_image_wrap {
        width: 100%;
    }

    .ing_trust_badge_container {

        margin-bottom: -100px;
    }

    .ing_trust_badge_container img {
        width: 100%;
    }

    .forth_sec_img {
        width: 100%;
    }

    .forth_sec_img_2 p {
        width: 100%;
    }

    .ts_right_image_wrap {
        width: 100%;
    }

    .ts_right_image_wrap img {
        width: 100%;
        height: auto;
        /* visibility: hidden; */
        margin-left: 0;
    }


}

@media only screen and (max-width:1199px) and (min-width:992px) {
  .banner-sec .banner_text p{
        font-size: 46px;
  }
  .additional_ing_box {
    margin: 46px 0 60px 0;
    width: 70%;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 35px;
}
  .ts_right_image_wrap {
        width: 45%;
    }
  .cnm_check_list li {
    font-size: 20px;
    line-height: 30px;
    max-width: 540px;
}
  .ing_single_card_box .icw_img_wrap img {
    width: 100%;
}
  .icw_img_wrap {
    position: absolute;
    right: 0;
    top: -61px;
    width: 27%;
    height: 100%;
}
  .forth_sec_img_2 p {
        width: 70%;
    }
  .forth_sec_img {
        width: 37%;
        margin-bottom: 19px;
    }
}

@media only screen and (max-width:767px) {
    html {
        font-size: 100%;
    }

    /* body {
        width: 380px;
        overflow: hidden;
    } */
    .banner-sec {
        background: url(../images/background-top-mob-new.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 0;
        height: 561px;
    }

    .banner-sec .banner_text p {
        font-size: 31px;
        /* font-family: 'Poppins, sans-serif'; */
        font-family: "Poppins", sans-serif;
        font-weight: 800;
        font-style: normal;
        /* font-weight: bold; */
        color: #ffffff;
        line-height: 40px;
        text-align: center;
    }

    .tsgib_mobile_wra {
        width: 100%;
    }

    .tsgib_mobile_wra img {
        width: 100%;
        height: auto;
    }

    .icw_img_wrap img {
        display: none;
    }


    .banner-afrer-sec .banner_afrer_left p {
        font-size: 20px;
        line-height: 30px;
    }

    .ab_couple_container {}

    .ab_couple_container img {
        width: 100%;
        height: auto;
    }

    .gradient_text_box {
        padding: 30px 10px;
    }

    .gradient_text_box p {
        font-size: 20px;
        line-height: 30px;
    }


    /* --- */
    .ing_sec p {
        font-size: 20px;
        line-height: 30px;
    }

    .iscb_top_wrap p {
        font-size: 22px;
        line-height: 30px;
    }

    h3.plus_icon_text {
        font-size: 52px;
        line-height: 56px;
    }

    h3.ing_2nd_hd {
        font-size: 28px;
        line-height: 38px;
    }

    .ing_sec .underline_text p {
        font-style: italic;
    }

    .icw_text_wrap {
        width: 100%;
        padding: 10px;
    }

    .icw_img_wrap {
        display: none;
    }

    .icw_inner_mob_img_wrap {
        margin: 15px 0;
    }

    .icw_inner_mob_img_wrap img {
        width: 100%;
    }

    .icw_imiw_2 {
        text-align: center;
    }


    .ing_sec .additional_ing_box .sngl_additional_ing p {
        font-size: 17px;
        line-height: 25px;
    }

    .sngl_additional_ing {
        width: 33.33%;

    }

    /* .iscb_top_wrap {} */

    /* ---- */
    .composition_info_sec {
        background: url(../images/composition-info-sec-mob-bg.png);
        background-repeat: no-repeat;
        background-position: center;
        background-position-y: 70%;
        background-size: cover;
    }

    .composition_info_sec h2 {
        font-size: 28px;
        line-height: 38px;
    }

    .composition_info_sec p.cis_mob_img_abv_space {
        margin-bottom: 439px;
    }

    /* ---- */
    .bonus_sec h2 {
        font-size: 28px;
        line-height: 38px;
    }

    .bcw_img_wrap {
        display: n;
    }

    .bcw_img_wrap_mob {
        width: 100%;
        margin-bottom: 27px;
    }

    .bcw_img_wrap_mob img {
        width: 100%;
    }

    /* --- */

    .Main_info_card_sec .mics_card p {
        font-size: 20px;
        line-height: 30px;
    }

    .mics_card_imp_info_box {
        flex-direction: column;
    }

    .mciib_text {
        width: calc(100%);
        padding: 0;
    }

    .Main_info_card_sec .mics_card {
        padding: 44px 10px;
    }

    .Main_info_card_sec .mics_card h2 {
        font-size: 28px;
        line-height: 38px;
    }

    .mics_card_imp_info_box .mciib_text p {
        font-size: 20px;
        line-height: 30px;
    }

    .mics_card_imp_info_box {
        padding: 0px 6px 14px;
    }

    .mciib_image_wrap img {
        padding: 29px 0;
    }


    .forth_sec_img {
        margin-bottom: 35px;
    }

    .forth_sec p {
        font-size: 20px;
        line-height: 30px;
    }

    .ing_sec h2 {
        font-size: 1.749rem;
        line-height: 2.374rem;
    }

    .forth_sec_img_2 {
        height: 676px;
        padding-top: 292px;
    }

    .forth_sec_img_2 img {
        width: 100%;
    }

    .fsi_text_wrap {
        padding: 0 7px 15px 7px;
    }

    /* ---- */

    .twelve_sec h2 {
        font-size: 28px;
        line-height: 38px;
    }

    .twelve_sec p {
        font-size: 20px;
        line-height: 30px;
    }

    /* ----- */
    .product_section_cmn h2 {
        font-size: 28px;
        line-height: 38px;
        margin-bottom: 18px;
    }

    .all_bottle_container .row {
        margin-right: 0;
        margin-left: 0;
    }

    .sb_content_wrap {
        display: flex;
        flex-wrap: wrap;
        padding: 18px 0 0 0;
    }

    .sb_content_wrap .scw_left {
        width: 50%;
    }

    .sb_content_wrap .scw_right {
        width: 50%;
        padding: 0 5px;
    }

    .sb_content_wrap .scw_left .bottle_info {
        font-size: 30px;
        font-family: "Poppins", sans-serif;
        font-weight: bold;
        font-style: normal;
        color: #000000;
        line-height: 36px;
        padding: 0;
        margin: 0;
        margin-bottom: 0px;
    }

    .day_of_sply {
        font-size: 18px;
        line-height: 36px;
        color: #00a6d6;
        margin-bottom: 0px;
    }

    .pro_img_wrap img {
        width: 100%;
        height: auto;
    }

    .buy_now_btn img {
        width: 100%;
        height: auto;
    }

    .pro_sngl_price span:nth-child(1) {
        font-size: 46px;
        line-height: 42px;
    }

    .shipping_info {
        margin: 15px 0;
    }

    .shipping_info .fst_dlvry_logo {
        width: 22px;
    }

    .shipping_info .shipng_stts {
        font-size: 13px;
        line-height: 1.418rem;
    }

    .payment_wrap {
        padding-top: 0;
    }

    .payment_wrap img {
        width: 100%;
        height: auto;
    }

    .single_bottle_wrap .scw_right .pro_sngl_price {
        padding: 5px 0 30px 0;
    }

    .single_bottle_wrap .scw_left .pro_img_wrap {
        margin-bottom: 15px;
    }

    /* ----- */

    .faq-sec h2 {
        font-size: 28px;
        line-height: 38px;
    }

    .faq-sec li {
        font-size: 22px;
        padding: 0 13px;
    }

    .faq-sec .accordion-content p {
        font-size: 19px;
        line-height: 28px;
    }

    .faq-sec li .box-faq ul li {
        font-size: 19px;
        line-height: 28px;
    }

    /* ---- */
    .refe_sec h3 {
        font-size: 22px;
        line-height: 35.97px;
    }

    .refe_sec ol li {
        font-size: 13px;
        line-height: 20px;
        word-break: break-all;
    }
    .faq-sec .accordion-trigger:after{
        right: -8px;
    }
    .faq-sec a{
        font-size: 1.3rem;
    }

    /* --- */
}

@media only screen and (min-width:375px) {
  .forth_sec_img_2_so_small{
     display: none;
  }
}
@media only screen and (max-width:374px) {
  .forth_sec_img_2{
    display: none;
  }
  .forth_sec_img_2_so_small img{
     width: 100%;
  }
      .banner-sec .banner_text p {
        font-size: 29px;
  }
  .sngl_additional_ing {
        width: 50%;
    }
  
  .pro_sngl_price span:nth-child(1) {
        font-size: 34px;
        line-height: 41px;
    }
  .pro_sngl_price span:nth-child(2) {
    font-size: 14px;
  }
      .single_bottle_wrap .scw_right .pro_sngl_price {
        padding: 5px 0 16px 0;
    }
  
  .shipping_info .shipng_stts {
        font-size: 11px;
        line-height: 1.418rem;
    }
  .day_of_sply {
        font-size: 15px;
        line-height: 36px;
        color: #00a6d6;
        margin-bottom: 0px;
    }
}
/* 
@media only screen and (max-width:480px) {

    .des-box-other {
        margin: 0;
        padding: 10px 15px 30px;
    }

    .des-box-other h1 {
        font-size: 30px;
    }

    .main-sec {
        padding: 20px 0;
    }

    .logo-white {
        width: 50%;
    }

    .headline-text {
        margin-top: 0px;
        font-size: 30px;
        padding: 0;
        line-height: 120%;
        margin-bottom: 11px;
    }

    .des-box {
        margin: 17px 0 0;
        padding: 10px 20px 5px;
    }

    .des-box-main {
        margin: 31px 0 0;
        padding: 30px 20px 0;
    }

    #homepage {
        background-image: none;
        background-color: #f2f1f2;
    }

    .heading-h1,
    .heading-h2 {
        font-size: 30px;
    }

    .deep-sleep {
        width: 98%;
        border: 4px solid #ddd;
        float: none !important;
        margin: 0 auto;
        display: block;
        margin-bottom: 20px;
    }

    .add-to-cart {
        width: 93%;
        margin-bottom: 20px;
    }

    .black-heading {
        font-size: 27px;
    }

    .grt {
        width: 78%;
        float: none !important;
        margin: 0 auto;
        display: block;
    }

    .right-chk-list {
        padding-left: 10px;
    }

    .right-chk-list li {
        padding-right: 0;
    }

    .pr-img {
        margin-bottom: 30px;
    }

    .sleep-the-fat-off {
        width: 70%;
        float: none !important;
        margin: 0 auto;
        display: block;
    }

    .faq-section {
        margin: 30px 0;

    }

    #faq {
        font-size: 30px;
        padding: 6px 0;
    }

    .bonus-title {
        font-size: 26px;
        text-align: center;
    }

    .des-box-other ol {
        padding-left: 25px;
    }

} */